Bug 54619 - Doco change in specfile (minor)
Summary: Doco change in specfile (minor)
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ltrace
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Aaron Brown
URL: ftp://ftp.debian.org/debian/dists/uns...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-13 20:12 UTC by R P Herrold
Modified: 2007-04-18 16:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2003-04-26 04:01:36 UTC


Attachments (Terms of Use)

Description R P Herrold 2001-10-13 20:12:23 UTC
The spec file lacks the URL of the home package:

Please add as follows:

URL:  ftp://ftp.debian.org/debian/dists/unstable/main/source/utils/

so that the original source information is visible in an rpm -qi on this
package

Comment 1 R P Herrold 2003-04-26 04:01:36 UTC
suggested link has gone stale -- closing


Note You need to log in before you can comment on or make changes to this bug.